| 0.9.8

- Main Page
- Modules
- Files

- File List

Functions
reciprocal.hpp File Reference

Go to the source code of this file.

## Functions
template<typename genType >
GLM_FUNC_DECL genType | acot (genType x)
template<typename genType >
GLM_FUNC_DECL genType | acoth (genType x)
template<typename genType >
GLM_FUNC_DECL genType | acsc (genType x)
template<typename genType >
GLM_FUNC_DECL genType | acsch (genType x)
template<typename genType >
GLM_FUNC_DECL genType | asec (genType x)
template<typename genType >
GLM_FUNC_DECL genType | asech (genType x)
template<typename genType >
GLM_FUNC_DECL genType | cot (genType angle)
template<typename genType >
GLM_FUNC_DECL genType | coth (genType angle)
template<typename genType >
GLM_FUNC_DECL genType | csc (genType angle)
template<typename genType >
GLM_FUNC_DECL genType | csch (genType angle)
template<typename genType >
GLM_FUNC_DECL genType | sec (genType angle)
template<typename genType >
GLM_FUNC_DECL genType | sech (genType angle)

## Detailed Description

GLM_GTC_reciprocal

See also
  GLM Core (dependence)

Definition in file reciprocal.hpp.